<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">
<head>
  <th:block th:fragment="header-css-js">
    <!-- this is header-css-js -->
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <script type="text/javascript"
            src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script type="text/javascript"
            src="https://cdn.datatables.net/1.10.19/js/jquery.dataTables.min.js"></script>
    <script type="text/javascript"
            src="https://cdn.datatables.net/1.10.19/js/dataTables.semanticui.min.js"></script>
    <script type="text/javascript"
            src="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.3.3/semantic.min.js"></script>
    <link type="text/css"
          href="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.3.3/semantic.min.css"
          rel="stylesheet" />
    <link type="text/css"
          href="https://cdn.datatables.net/1.10.19/css/dataTables.semanticui.min.css"
          rel="stylesheet" />
    <link rel="stylesheet" th:href="@{webjars/bootstrap/4.2.1/css/bootstrap.min.css}"/>
    <link rel="stylesheet" th:href="@{/css/main.css}"/>
  </th:block>
</head>
<body>

<nav class="ui stackable small menu" th:fragment="navigation-bar">
  <!-- this is navigation-bar -->
  <header class="ui header item"><a class="load" href="/">Travellers Management</a></header>
  <div class="ui simple item">
      <b>Welcome: <span th:text="Administrator">n/a</span></b>
  </div>

  <div class="right menu">
    <a id="workspaces" class="item load" href="/workspaces">Search</a>
    <a id="requests" class="item load" href="/requests">Notify</a>
    <a id="helpIcon" class="item" title="Help"><i class="icon question circle"></i></a>
  </div>
  
  <div id="helpHolder"></div>
  <input id="userId" type="hidden" th:value="admin"/>
</nav>


<div class="ui inverted top aligned dimmer" th:fragment="loader-dimmer">
  <!-- this is loader-dimmer -->
  <div class="ui text top aligned loader">Loading</div>
</div>

</body>
</html>